### Constructor

# Camel MimeFilterBestenc new

#### Declaration [src]

    CamelMimeFilter*
    camel_mime_filter_bestenc_new (
      guint flags
    )

#### Description [src]

Create a new `CamelMimeFilterBestenc` object.

#### Parameters

`flags`

  Type: `guint`

  A bitmask of data required.

#### Return value

Type: `CamelMimeFilter`

A new `CamelMimeFilterBestenc` object.

The caller of the function takes ownership of the data, and is responsible for freeing it.